How to install lcl-gtk2-1.6 on Debian 9 (Stretch)